                                     <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select intervention if you want to change</h7>
                                            <div class="dt-responsive table-responsive">
                                                <table id="outcome-table" class="table table-striped table-bordered nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID</th>
                                                            <th>Date  <span class="text-c-blue">{{ timezone }}</span></th>
                                                            <th>Ilae scale</th>
                                                            <th>Engel scale</th>
                                                            <th>McHugh scale</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                            <div class=" p-t-10">
                                                <button type="button" class="btn btn-outline-info" id= "inputClearOutcome">Clear selection -> Insert</button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                        <h7 class="card-title text-warning">Fill in values</h7>
                                                <div class="form-row">
                                                    <div class="form-group col-md-3">
                                                        <label for="inputOutcomeDate">Date  <span class="text-c-blue">{{ timezone }}</span></label>
                                                        <input type="text" class="form-control time-datepicker" name="inputOutcomeDate" id="inputOutcomeDate">
                                                        <input type="hidden" name=inputOutcomeId id="inputOutcomeId" value="0">
                                                    </div>
                                                    <div class="form-group col-md-3">
                                                        <label for="inputOutcomeIlae">Ilae scale</label>
                                                        <select class="basic-single form-control" id = "inputOutcomeIlae" name = "inputOutcomeIlae">
                                                            <option selected value= "{{ ilaes.0.scale_name }}">{{ ilaes.0.scale_name }}</option>
                                                            {% for record in ilaes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.scale_name }}" >{{ record.scale_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>

                                                    <div class="form-group col-md-3">
                                                        <label for="inputOutcomeEngel">Engel scale</label>
                                                        <select class="basic-single form-control" id = "inputOutcomeEngel" name = "inputOutcomeEngel">
                                                            <option selected value= "{{ engels.0.scale_name }}">{{ engels.0.scale_name }}</option>
                                                            {% for record in engels %}
                                                                {% if forloop.counter > 1 %}
                                                                   <option value= "{{ record.scale_name }}" >{{ record.scale_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>

                                                    <div class="form-group col-md-3">
                                                        <label for="inputOutcomeMchugh">McHugh scale</label>
                                                        <select class="basic-single form-control" id = "inputOutcomeMchugh" name = "inputOutcomeMchugh">
                                                            <option selected value= "{{ mchughs.0.scale_name }}">{{ mchughs.0.scale_name }}</option>
                                                            {% for record in mchughs %}
                                                                {% if forloop.counter > 1 %}
                                                                   <option value= "{{ record.scale_name }}" >{{ record.scale_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                        </div>
                                    </div>
